#Thu Apr 02 16:16:35 CEST 2009
tr-litt-show-in-word_emphasis=true
pf-min-empty-line-3=4
pf-min-empty-line-2=3
fi-litt-abbreg=false
pf-min-empty-line-1=2
pf-par-indent=2
fi-line-number=27
policeEditeurq\u0000~\u0000\u0001L\u0000\u000EpoliceEditeur2q\u0000~\u0000\u0001L\u0000=printServiceq\u0000~\u0000\u0001L\u0000\u000EsortieEncodingq\u0000~\u0000\u0001L\u0000\u000EsourceEncodingq\u0000~\u0000\u0001L\u0000\ftableBrailleq\u0000~\u0000\u0001L\u0000\u000EtableEmbossageq\u0000~\u0000\u0001L\u0000\u0007versionq\u0000~\u0000\u0001L\u0000\u000BversionLongq\u0000~\u0000\u0001xp\u0000\u0000\u0001\u0001\u0001\u0000\u0000\u0000\u0000\u0000\u0000"\u0000\u0000\u0000\u0004\u0001\u0000\u0000\u0000\u0018\u0000\u0000\u0000\u0018\u0001\u0000t\u0000\u0014./mmlents/windob.dtdt\u0000
fi-litt-transcribe=true
ui-editor-font-size=24
ui-editor-braille-font=LouisLouis Braille 
fi-hyphenation=true
fi-math-use-trigo-notation=true
tr-use-saxon-processor=true
tr-litt-use-mixed-upper-lower-rules=true
ge-log-level=1
pf-add-form-feed=true
q\u0000~\u0000=
longueurLigneI\u0000=niveauLogZ\u0000\u001EouvreEditeurApresTranscriptionI\u0000\ftaillePoliceI\u0000
tr-litt-use-double-upper-prefix=true
tr-litt-use-word-emphasis-prefix=true
fi-hyphenation-lit=false
pr-emboss-command=
fi-hyphenation-dirty=false
pr-use-emboss-command=false
fi-music-transcribe=false
fi-line-length=30
pr-emboss-print-service=PDFCreator
fi-math-transcribe=true
pt\u0000,/home/developpement/nat/documents/sortie.txtt\u0000\u001Aconfigurations/unicode.cfgq\u0000~\u0000=
ui-editor-braille-font-size=24
pf-linearise-table=false
./xsl/xsl.xslt\u0000=fr-maths.xslt\u0000\u000Bmusique.xslt\u0000\tfr-g1.xslt\u0000\tfr-g2.xslt\u0000\u0011cat $f > /dev/lp0t\u0000\u0000q\u0000~\u0000
nat.ConfigNat\u0000\u0000\u0000\u0000\u0000\u0000\u0000\u0001\u0002\u0000.Z\u0000=abrege_MathsZ\u0000\u0007abregerZ\u0000\u0016afficheLigneSecondaireZ\u0000
ui-editor-font=Courier New
pr-emboss-auto=false
tr-litt-use-part-emphasis-prefix=true
in-encoding=automatique
fi-braille-table=brailleUTF8
pf-empty-line-mode=1
\uFFFD\uFFFD\u0000\u0005sr\u0000=
pr-emboss-table=CodeUS
tr-litt-use-part-upper-prefix=true
pf-min-cell-linearise=4
brailleLitZ\u0000\u000BbrailleMathZ\u0000=brailleMusicZ\u0000\u000Bcoupe_MathsZ\u0000\tcoupe_litI\u0000
t\u00008/home/developpement/nat/documents/testMathOpenOffice.odtpt\u0000\u0016DejaVu=Serif Condensedt\u0000\u0010Courier 10 Pitcht\u0000\u0004cafet\u0000\u0005UTF-8t\u0000\u000Bautomatiquet\u0000\u000BbrailleUTF8t\u0000\u0006CodeUSt\u0000\u00071.3.2.4t\u0000\u000F1.3.2  "Claude"
taillePolice2Z\u0000\u0019utiliserCommandeEmbossageZ\u0000\u0012utiliserEmbosseuseL\u0000\u0003DTDt\u0000\u0012Ljava/lang/String;L\u0000\u0003XSLq\u0000~\u0000\u0001L\u0000=XSL_Mathsq\u0000~\u0000\u0001L\u0000\u000BXSL_Musiqueq\u0000~\u0000\u0001L\u0000\u0006XSL_g1q\u0000~\u0000\u0001L\u0000\u0006XSL_g2q\u0000~\u0000\u0001L\u0000\u000BcommandeEmbq\u0000~\u0000\u0001L\u0000\u0007deb_Docq\u0000~\u0000\u0001L\u0000\u0007deb_Litq\u0000~\u0000\u0001L\u0000\tdeb_Mathsq\u0000~\u0000\u0001L\u0000\u000Bdeb_Musiqueq\u0000~\u0000\u0001L\u0000\u000Edeb_Paragrapheq\u0000~\u0000\u0001L\u0000\u0007editeurq\u0000~\u0000\u0001L\u0000\u0006fcibleq\u0000~\u0000\u0001L\u0000\u000BfichierConfq\u0000~\u0000\u0001L\u0000\u0007fin_Docq\u0000~\u0000\u0001L\u0000\u0007fin_Litq\u0000~\u0000\u0001L\u0000\tfin_Mathsq\u0000~\u0000\u0001L\u0000\u000Bfin_Musiqueq\u0000~\u0000\u0001L\u0000\u000Efin_Paragrapheq\u0000~\u0000\u0001L\u0000\u0007fsourceq\u0000~\u0000\u0001L\u0000\u0002osq\u0000~\u0000\u0001L\u0000
out-encoding=UTF-8
